<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="ContactCell" rowHeight="72" id="Dex-Yj-mSb" customClass="ContactCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Dex-Yj-mSb" id="wL9-iz-wUD">
                <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_profileimage" translatesAutoresizingMaskIntoConstraints="NO" id="Kag-BM-kWV">
                        <rect key="frame" x="16" y="12" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="Kag-BM-kWV" secondAttribute="height" multiplier="1:1" id="KfC-fb-eg7"/>
                            <constraint firstAttribute="height" constant="48" id="NNn-be-6EA"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ivi-cP-uSL">
                        <rect key="frame" x="76" y="15" width="196" height="42"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X8m-YB-EjQ">
                                <rect key="frame" x="0.0" y="0.0" width="81.5" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="aca-qP-ij9"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="blue_tick" translatesAutoresizingMaskIntoConstraints="NO" id="Sii-oG-bxf">
                                <rect key="frame" x="85.5" y="4.5" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="GjL-os-YvK"/>
                                    <constraint firstAttribute="width" secondItem="Sii-oG-bxf" secondAttribute="height" id="Rl9-ew-wgw"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hi! I am using WoWonder Messenger " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EvI-GR-56W">
                                <rect key="frame" x="0.0" y="25" width="196" height="17"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="13"/>
                                <color key="textColor" name="text_color_secondary"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="EvI-GR-56W" firstAttribute="leading" secondItem="ivi-cP-uSL" secondAttribute="leading" id="Lp5-9V-1W3"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Sii-oG-bxf" secondAttribute="trailing" id="T50-XY-6BG"/>
                            <constraint firstItem="Sii-oG-bxf" firstAttribute="centerY" secondItem="X8m-YB-EjQ" secondAttribute="centerY" id="VYF-wh-HDf"/>
                            <constraint firstAttribute="bottom" secondItem="EvI-GR-56W" secondAttribute="bottom" id="esH-Td-Zu6"/>
                            <constraint firstItem="X8m-YB-EjQ" firstAttribute="leading" secondItem="ivi-cP-uSL" secondAttribute="leading" id="f9s-A9-d4n"/>
                            <constraint firstItem="EvI-GR-56W" firstAttribute="top" secondItem="X8m-YB-EjQ" secondAttribute="bottom" id="o5N-qH-Bia"/>
                            <constraint firstItem="Sii-oG-bxf" firstAttribute="leading" secondItem="X8m-YB-EjQ" secondAttribute="trailing" constant="4" id="rNV-cp-dgU"/>
                            <constraint firstAttribute="trailing" secondItem="EvI-GR-56W" secondAttribute="trailing" id="sbA-M0-eif"/>
                            <constraint firstItem="X8m-YB-EjQ" firstAttribute="top" secondItem="ivi-cP-uSL" secondAttribute="top" id="uMe-OL-flD"/>
                        </constraints>
                    </view>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="aS4-My-aLC">
                        <rect key="frame" x="288" y="24" width="63" height="24"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Fc0-Oi-mcy">
                                <rect key="frame" x="0.0" y="0.0" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Fc0-Oi-mcy" secondAttribute="height" multiplier="1:1" id="VGr-Eu-O3Q"/>
                                    <constraint firstAttribute="height" constant="24" id="jf2-qw-FOk"/>
                                </constraints>
                                <color key="tintColor" name="App"/>
                                <state key="normal" image="bold_call"/>
                                <connections>
                                    <action selector="audioCallButtonAction:" destination="Dex-Yj-mSb" eventType="touchUpInside" id="4eE-XQ-kHq"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ai6-Kh-aCm">
                                <rect key="frame" x="39" y="0.0" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="ai6-Kh-aCm" secondAttribute="height" multiplier="1:1" id="Q0I-Bd-sGY"/>
                                    <constraint firstAttribute="height" constant="24" id="xoS-l1-uH9"/>
                                </constraints>
                                <color key="tintColor" name="App"/>
                                <state key="normal" image="bold_video"/>
                                <connections>
                                    <action selector="videoCallButtonAction:" destination="Dex-Yj-mSb" eventType="touchUpInside" id="yiQ-5t-zjm"/>
                                </connections>
                            </button>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Kag-BM-kWV" secondAttribute="bottom" constant="12" id="6gv-ei-qbY"/>
                    <constraint firstAttribute="trailing" secondItem="aS4-My-aLC" secondAttribute="trailing" constant="16" id="Azh-2v-5gG"/>
                    <constraint firstItem="aS4-My-aLC" firstAttribute="centerY" secondItem="ivi-cP-uSL" secondAttribute="centerY" id="EOz-3a-Q4i"/>
                    <constraint firstItem="Kag-BM-kWV" firstAttribute="top" secondItem="wL9-iz-wUD" secondAttribute="top" constant="12" id="esJ-Ff-gLX"/>
                    <constraint firstItem="aS4-My-aLC" firstAttribute="leading" secondItem="ivi-cP-uSL" secondAttribute="trailing" constant="16" id="tN7-kI-Apv"/>
                    <constraint firstItem="ivi-cP-uSL" firstAttribute="centerY" secondItem="Kag-BM-kWV" secondAttribute="centerY" id="wk0-Jt-l8N"/>
                    <constraint firstItem="Kag-BM-kWV" firstAttribute="leading" secondItem="wL9-iz-wUD" secondAttribute="leading" constant="16" id="xYx-r6-gSu"/>
                    <constraint firstItem="ivi-cP-uSL" firstAttribute="leading" secondItem="Kag-BM-kWV" secondAttribute="trailing" constant="12" id="yw2-Ze-RXC"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="yw9-vM-Czn"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="lastSeenLabel" destination="EvI-GR-56W" id="LhI-dg-skz"/>
                <outlet property="profileImage" destination="Kag-BM-kWV" id="3TB-Hg-Yi2"/>
                <outlet property="userNameLabel" destination="X8m-YB-EjQ" id="KmU-bn-381"/>
                <outlet property="verifiedImage" destination="Sii-oG-bxf" id="AxW-z6-NQZ"/>
            </connections>
            <point key="canvasLocation" x="466" y="71"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="blue_tick" width="512" height="512"/>
        <image name="bold_call" width="24" height="24"/>
        <image name="bold_video" width="24" height="24"/>
        <image name="ic_profileimage" width="720" height="720"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
